/* _content/politgraph.ui/Components/Layout/Checkbox.razor.rz.scp.css */
label[b-9ym4cetiny] {
    font-family: Arial;
    font-size: 1rem;
    display: grid;
    grid-template-columns: 2em auto;
    gap: 0.5em;
    align-content: center;
    margin: 0.25em 0;
}

input[type="checkbox"].form-check-input[b-9ym4cetiny] {
    background-color: #fff;
    border-color: #888;
}

    input[type="checkbox"].form-check-input:checked[b-9ym4cetiny] {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
    }
/* _content/politgraph.ui/Components/Layout/Filter.razor.rz.scp.css */
.filter[b-70256j9lhi]{
    display: flex;
    flex-direction: column;
}

h4[b-70256j9lhi]{
    margin-top: 0.5rem;
}
/* _content/politgraph.ui/Components/Layout/MainLayout.razor.rz.scp.css */
.app-shell[b-nrn3gqwn5f]{
    height: 100vh;
    display:grid;
    grid-template-rows: 128px 1fr;
}

.app-body[b-nrn3gqwn5f]{
    min-height: 0;
}

.top-row[b-nrn3gqwn5f] {
    justify-content: space-between;
    display: flex;
    align-items: center;
    gap: 32px;
    min-height: contain;
    padding: 16px;
    border-bottom: 1px solid;
}

.title[b-nrn3gqwn5f] {
    font-family: 'Swiss 721';
    font-size: 48px;
}

/* _content/politgraph.ui/Components/Layout/MemberDetail.razor.rz.scp.css */
.member-header[b-xzs4brbxmw]{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
/* _content/politgraph.ui/Components/Layout/MembersGraph.razor.rz.scp.css */
.cy[b-5zwth565bt] {
    height: 100%;
    position: relative
}

/* Von claude am 01.03 generiert*/
/*----*/
.table-transparent[b-5zwth565bt],
.table-transparent > :not(caption) > * > *[b-5zwth565bt] {
    background-color: transparent !important;
    --bs-table-bg: transparent;
    border: none !important;
    vertical-align: middle;
}
/*----*/

.legend[b-5zwth565bt] {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: transparent;
    margin: 16px;
}

.legend-color[b-5zwth565bt] {
    width: 16px;
    height: 16px;
    margin: 16px, 0px;
    border-radius: 50%;
}
/* _content/politgraph.ui/Components/Layout/SearchBox.razor.rz.scp.css */
.search-box[b-wvp7y65xwz] {
    margin: 16px;
    border: 1px solid;
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-grow: 1;
    height: 36px;
    padding: 0 16px;
    font-family: Arial;
    font-size: 18px;
    font-style: italic;
}

.search-icon[b-wvp7y65xwz] {
    display: flex; 
    align-items: center;
    justify-content: center;
    font-size: 18px; 
    font-style: normal;
    line-height: 1;
}

input[b-wvp7y65xwz] {
    display: flex;
    flex-grow: 1;
    border: hidden
}
/* _content/politgraph.ui/Components/Pages/Home.razor.rz.scp.css */
.home-grid[b-v99rnv5aee] {
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 3fr 2fr;
    gap: 0;
}

.filter-container[b-v99rnv5aee] {
    padding: 16px;
    border-right: 1px solid;
    overflow: auto;

}

.graph-container[b-v99rnv5aee] {
    min-width: 0;
    overflow: hidden;
}

.detail-container[b-v99rnv5aee] {
    padding: 16px;
    border-left: 1px solid;
    overflow: auto;
}
